/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-killagri > li > a { ... } instead of .sm-killagri a { ... }
---------------------------------------------------------------*/

	.main-menu {
		position:relative;
		z-index:9999;
		width:auto;
	}
	.main-menu ul {
	/*	width:12em; */ /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
	}



/* Menu box
===================*/

	.sm-killagri,
	.sm-killagri ul {
		border:0px solid #bbb; /* deise border around the entire menu */
		background:#424242; /* deise default color for all tabs */
	}

	/* deise another addition to add back a border to submenus */
	.sm-killagri li ul
	{
		border:1px solid #ffffff !important;
	}

/* Menu items
===================*/

	.sm-killagri a {
		padding:14px 20px; /* deise horizontal padding: 11px x 2 + lineheight 17) = 39px high */
		color:#ffffff; /* deise default text colour for horizontal tabs */
		font-size:14px;
		line-height:17px;
		font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',Arial,sans-serif;
		text-decoration:none;
		text-transform: uppercase; /* deise uppercase text */
		border-bottom: dashed 1px #808080;
	}
	.sm-killagri a:hover, .sm-killagri a:focus, .sm-killagri a:active,
	.sm-killagri a.highlighted {
		background: #424242; /* deise default highlight colour for horizontal tabs */
		color:#ffffff; /* deise default highlight text colour for horizontal tabs */
		border-bottom: solid 26px #FF0000; /* deise added a border to horizontal tabs */
	}

		
	/* deise this next style is an addition to turn off the border on submenus */
	.sm-killagri li ul li a:hover, .sm-killagri li ul li a:focus, li ul li .sm-killagri a:active, .sm-killagri li ul li a.highlighted 
	{
                border-bottom: 0;
		background: #FF0000;
        }


        /* current items - add the class manually to some item or check the "markCurrentItem" script option */
        .sm-killagri li ul li a.current, .sm-killagri li ul li a.current:hover, .sm-killagri li ul li a.current:focus, .sm-killagri li ul li a.current:active {
		border-bottom: 0;
		 background: #FF0000;
        }


        /* current items - add the class manually to some item or check the "markCurrentItem" script option */
        .sm-killagri li li li a {
                border-bottom: 0;
                 background: #c0c0c0 !important;
        }



	

	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-killagri a.current, .sm-killagri a.current:hover, .sm-killagri a.current:focus, .sm-killagri a.current:active {
		background:#424242; /* deise default selected colour for horizontal tabs */
		color:#fff; /* deise default selected text colour for horizontal tabs */
		border-bottom: solid 26px #FF0000; /* deise added a border to horizontal tabs */
	}
	.sm-killagri a.has-submenu {
		padding-right:32px;
	}
 	.sm-killagri ul a.has-submenu,
	.sm-killagri-vertical a.has-submenu {
		padding-right:23px;
	}


/* Sub menu indicators
===================*/

	.sm-killagri a span.sub-arrow {
		position:absolute;
		right:12px;
		top:50%;
		margin-top:-8px;
		width:16px;
		height:16px;
		line-height:16px;
	}
 	.sm-killagri ul a span.sub-arrow,
	.sm-killagri-vertical a span.sub-arrow {
/*		right:auto;
		margin-left:-14px;

*/
                bottom:auto;
                top:50%;
                margin-top:-5px;
                right:15px;



	}


/* Items separators
===================*/

	.sm-killagri li {
		border-left:0px solid #f3f3f3; /* deise we don't want an item separator */
	}
	.sm-killagri li:first-child {
		border-left:0;
	}
	.sm-killagri ul li,
	.sm-killagri-vertical li {
		border-left:0;
		border-top:1px solid #f3f3f3;
	}
	.sm-killagri ul li:first-child,
	.sm-killagri-vertical li:first-child {
		border-top:0;
	}


/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
===================*/

	.sm-killagri span.scroll-up, .sm-killagri span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		border:solid #bbb;
		border-width:1px 0;
		background:#fff;
		height:20px;
		/* width and position will be automatically set by the script */
	}
	.sm-killagri span.scroll-up-arrow, .sm-killagri span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #555 transparent;
	}
	.sm-killagri span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#555 transparent transparent transparent;
	}


/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/

/* deise added this next block just so we could alter the padding when space gets tight on horizontal tabs*/
@media screen and (max-width: 830px) {
		
        .sm-killagri a 
	{
                padding:21px 5px; /* deise horizontal padding: 11px x 2 + lineheight 17) = 39px high */
		border-bottom: 0 !important;
	}

        .sm-killagri li 
	{
                border-left:1px solid #808080; /* deise we don't want an item separator */
        }

        .sm-killagri a:hover, .sm-killagri a:focus, .sm-killagri a:active,
        .sm-killagri a.highlighted {
                background:#FF0000; /* deise default highlight colour for horizontal tabs */
                color:#ffffff; /* deise default highlight text colour for horizontal tabs */
        }

        /* current items - add the class manually to some item or check the "markCurrentItem" script option */
        .sm-killagri a.current, .sm-killagri a.current:hover, .sm-killagri a.current:focus, .sm-killagri a.current:active {
                background:#FF0000; /* deise default selected colour for horizontal tabs */
                color:#fff; /* deise default selected text colour for horizontal tabs */
        }




}


@media screen and (max-width: 680px) {

	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-killagri{width:auto !important;}
	ul.sm-killagri ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-killagri>li{float:none;}
	ul.sm-killagri>li>a,ul.sm-killagri ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-killagri iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-killagri ul, .sm-killagri span.sub-arrow, .sm-killagri iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-killagri ul {
		border:0;
		/* darken the background of the sub menus */
		background:rgba(100,100,100,0.1);
	}


/* Menu items
===================*/

	.sm-killagri a {
		padding-top:13px; /* deise mobile padding: 13px x 2 + lineheight 17) = 43px high */
		padding-bottom:13px;
		background:transparent !important; /* deise default background color for all  mobile tabs */
		color:#ffffff !important; /* deise default text color for all  mobile tabs */
	}
	.sm-killagri a.current {
		background: #FF0000 !important; /* deise default selected colour for mobile tabs */
		color:#fff !important; /* deise default selected text colour for mobile tabs */
	}
	.sm-killagri a.has-submenu {
		padding-right:23px;
	}
	/* add some text indentation for the 2+ level sub menu items */
	.sm-killagri ul a {
		border-left:8px solid transparent;
	}
	.sm-killagri ul ul a {
		border-left:16px solid transparent;
	}
	.sm-killagri ul ul ul a {
		border-left:24px solid transparent;
	}
	.sm-killagri ul ul ul ul a {
		border-left:32px solid transparent;
	}
	.sm-killagri ul ul ul ul ul a {
		border-left:40px solid transparent;
	}


/* Sub menu indicators
===================*/

	.sm-killagri a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}
	/* Hide sub indicator when item is expanded - we enable the item link when it's expanded */
	.sm-killagri a.highlighted span.sub-arrow {
		display:none !important;
	}


/* Items separators
===================*/

	.sm-killagri li {
		border-left:0;
		border-top:1px solid rgba(0,0,0,0.05) !important; /* deise item separator colours in mobile tabs */
	}
	.sm-killagri li:first-child {
		border-top:0 !important;
	}

}
